body {background-color: #510935;color: #000000;}

a {color: #5966A9;}
a:hover {color: #797161;}

#logoTitle h1 {color: #FFFFFF;text-shadow: 0 1px 0 #191919;}
#logoTitle h2 {color: #DEDEDE;}

#midContainer {background-color: #FFFFFF;}

#menuContainer {background-color: #8C004E;}

#hideMenu {color: #E6E6E6;}

.menu ul a {color: #E6E6E6;}
.menu ul a:hover {background-color: #BF6C8C;color: #FFFFFF;}

.menu ul ul {border-bottom: 1px solid #8B7483;border-left: 1px solid #8B7483;border-right: 1px solid #8B7483;border-top-color: #8B7483;background-color: #880052;}
.menu ul ul a {color: #ECE8E3;background-color: #880052;border-bottom: 1px dotted #464B57;}
.menu ul ul li:first-child {border-top: 1px dotted #464B57;}
.menu ul ul a:hover {color: #FFFEF4;background-color: #CD618B;}

.menu ul #current, .menu ul .currentAncestor, .menu ul #current:hover, .menu ul .currentAncestor:hover {background-color: #980055;color: #FEFDFD;}
.menu ul ul #current, .menu ul ul #current:hover {color: #D7D3C9;background-color: #AC0053;}
.menu ul ul .currentAncestor, .menu ul ul .currentAncestor:hover {color: #D7D3C8;background-color: #697081;}

.menu ul ul ul {border-top: 1px solid #8B7483;}

#sidebarContainer .sideHeader {color: #797161;}
#sidebarContainer #sidebar a {color: #5965A9;}
#sidebarContainer #sidebar a:hover {color: #797161;}

.form-input-field {border-color: #BBBBBB;background-color: #EEEEEE;color: #666666;}

#EC1Wrapper {background-color: #FFFFFF;}
#EC1Tab {background-color: #CC0000;color: #000000;}
#closeButton {background-color: #CC0000;color: #FFFFFF;}
#extraContainer1 {color: #97A5FF;}
#extraContainer1 a {color: #000000;}
#extraContainer1 a:hover {color: #466B9E;}
#extraContainer2, #extraContainer3 {background-color: #FFFFFF;color: #000000;}
#extraContainer2 a, #extraContainer3 a {color: #466B9E;}
#extraContainer2 a:hover, #extraContainer3 a:hover {color: #466B9E;}
#extraContainer4 {background-color: #4E493E;color: #DADADA;border-bottom: 3px solid #1C1F31;}
#extraContainer4 a {color: #466B9E;}
#extraContainer4 a:hover {color: #466B9E;}
#extraContainer5 {background-color: #F7C2D4;color: %colour_EC5_text%;border-top: 2px solid #AA1562;border-bottom: 2px solid #AA1562;}
#extraContainer5 a {color: #466B9E;}
#extraContainer5 a:hover {color: #466B9E;}
#extraContainer6 {background-color: #8C125B;color: #FFFEFE;border-top: 3px solid #464648;}
#extraContainer6 a {color: #466B9E;}
#extraContainer6 a:hover {color: #466B9E;}

#footer {background-color: #761A4E;color: #FFFEFE;}
#footer a {color: #FFFEFE;}
#footer a:hover {color: #BE276B;}

#breadcrumbcontainer {color: #E6E6E6;}
#breadcrumbcontainer a {color: #797161;}
#breadcrumbcontainer a:hover {color: #FFFFFF;}

.thumbnail-caption {color: #999999;}
.photo-caption {color: #999999;}
.photo-frame, .thumbnail-frame {border: solid 5px #DADADA;}
.exif-data {color: #000000;}

.movie-thumbnail-caption {color: #999999;}
.movie-title {color: #999999;}
.movie-thumbnail-frame img {border: solid 5px #DADADA;}
.movie-frame {border: solid 5px #DADADA;}